Subject: Re: 24.0.93; emacs goes comatose opening C header

From: John Yates <[email-masked]>
Date: Sat, 11 Feb 2012 19:53:38 -0500

Just a quick follow up to say that I go cc-engine compiled.  The
scrolling performance is greatly improved.  On a 2.5 year old 3 GHz
AMD Phenom II X4 945 there is just the slightest hint of a delay.

Thanks again,

/john

On Sat, Feb 11, 2012 at 7:28 PM, John Yates <[email-masked]> wrote:
> Alan,
>
> Congratuations!  You have saved my weekend!
>
> I use Julien Danjou's emacs-snapshot  (deb http://emacs.naquadah.org/
> unstable/).  After manually applying the patch (and deleting the .elc
> :-) I am able to open both files.  There is some sluggishness but I
> understand that these are probably cc-engine torture tests.  Further I
> am running uncompiled code.  On the brighter side the font-locking of
> these macro-intensive sources is _much_ more uniform and satisfying
> than at any time in the past.
>
> Looking forward to this fix showing up in a future snapshot.
>
> Thanks again,
>
> /john

-- 
John Yates
257 Nashoba Rd
Concord, MA 01742
978 371-4923